.select-category{
  min-width: 100%;
}

#subtitulo{
  display: flex;
  justify-content: center;
}


.header-category{
  min-width: 100%;
  display: flex;
  height: 100px;
  align-items: center;

}
.header-category > div {

  margin: 10px;
  text-align: center;
  line-height: 75px;
  font-size: 30px;
}

#products{
  margin-top: 5%;
}

.example-icon {
  padding: 0 14px;
}

.example-spacer {
  flex: 1 1 auto;
}

.container{
  margin-top: 5%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center
}

.row{
  display: grid;
}

.lead{
  text-align: center;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 48px;
}
